Information on source package ansible-core

Available versions

ReleaseVersion
bookworm2.14.3-1
trixie2.14.13-1
sid2.14.13-1

Open issues

BugbookwormtrixiesidDescription
CVE-2024-0690vulnerable (no DSA)vulnerablevulnerableAn information disclosure flaw was found in ansible-core due to a fail ...
CVE-2023-5764vulnerable (no DSA)fixedfixedA template injection flaw was found in Ansible where a user's controll ...
CVE-2023-5115vulnerable (no DSA)fixedfixedAn absolute path traversal attack exists in the Ansible automation pla ...

Resolved issues

BugDescription
CVE-2021-3620A flaw was found in Ansible Engine's ansible-connection module, where ...
CVE-2021-3583A flaw was found in Ansible, where a user's controller is vulnerable t ...

Search for package or bug name: Reporting problems